
/* Header */

header {
    position: relative;
    grid-area: header;
    display: flex;
    width: 100vw;
    height: 15vh;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
}
.header-logo {
    height: 10vh;
}

nav ul {
    display: flex;
    list-style: none;
    gap: 2.5rem;
    align-items: center;
    margin: 0;
}

header * {
    color: var(--black);
}

nav a.active {
    color: var(--primary-light);
    font-weight: 600;
}